/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.mltlngg-en #tdi_28,
.mltlngg-en #tdi_42,
.mltlngg-cs #tdi_35,
.mltlngg-cs #tdi_54 {display: none!important;}
.headjazyk {text-align:right;padding-top: 27px}
.aktivjazyk{font-weight:bold}
.evdate {
    color: red;
    width: 100px;
    display: inline-block;
    float: left;
}
.pp_jazMenu{
    text-align: right;
    position: relative;
    z-index: 999;
    height: 0px;
}
.pp_jazMenu div {
    top: 77px;
    position: relative;width: 100px;
    display: inline-block;
}
.widget_em_widget ul li a {display: flex;}
.tdb_header_menu .tdb-menu > li > a {
    padding: 0px 10px!important;
}
.em_widget-2 strong {
    font-weight: normal;
}
#em_calendar-4 {
    margin-bottom: 70px;
}
/*
 * Quick COVID Fix
 */

li.menu-item.menu-item-type-custom.menu-item-object-custom.td-menu-item.td-normal-menu.menu-item-10502 {
    background: red;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.td-menu-item.td-normal-menu.menu-item-10500 {
    background: red;
}
.td-module-comments {
    display: none!important;
}

@media (max-width: 767px){
    .td-footer-wrap .vc_row {display: block;}
}

